## node-eslint-visitor-keys 1.1.0

=== debian/changelog ===
node-eslint-visitor-keys (1.1.0-3) unstable; urgency=medium

  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Mar 2020 16:56:12 +0100

node-eslint-visitor-keys (1.1.0-2) unstable; urgency=medium

  * fix clean generated docs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 11:09:51 +0100

node-eslint-visitor-keys (1.1.0-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#943414.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Oct 2019 18:21:22 +0200
