=== debian/control ===
Source: node-eslint-visitor-keys
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 pandoc <!nodoc>,
Standards-Version: 4.5.0
Homepage: https://github.com/eslint/eslint-visitor-keys
Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-visitor-keys
Vcs-Git: https://salsa.debian.org/js-team/node-eslint-visitor-keys.git
Rules-Requires-Root: no

Package: node-eslint-visitor-keys
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: Constants and utilities about visitor keys to traverse AST
 This module, eslint-visitor-keys, provides onstants and utilities
 about visitor keys to traverse AST.
 .
 An abstract syntax tree (AST) is a tree representation
 of the abstract syntactic structure of source code
 written in a programming language.
 Each node of the tree denotes a construct
 occurring in the source code.
