=== debian/tests/control ===
Test-Command: node -e "require('eslint-visitor-keys');"
Depends:
 node-eslint-visitor-keys,
Restrictions: superficial

Test-Command:
 sed -i -e 's,"../..","eslint-visitor-keys",' tests/lib/index.js
 && mocha --reporter tap tests/lib/index.js
Depends:
 mocha,
 node-chai,
 node-eslint-visitor-keys,
