## node-eslint-visitor-keys 2.0.0+~0.0.45

=== debian/changelog ===
node-eslint-visitor-keys (2.0.0+~0.0.45-1) unstable; urgency=medium

  * stop depend on nodejs;
    fix have autopkgtest depend on nodejs
  * update git-buildpackage settings: use DEP-14 git branch names
  * embed and install Node.js module @types/estree;
    provide virtual package node-types-estree;
    build-depend on jq;
    break older node-typescript-types
    (previously providing same module)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jan 2021 04:47:30 +0100

node-eslint-visitor-keys (2.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * set Multi-Arch: foreign

  [ Jonas Smedegaard ]
  * modernize source script copyright-check
  * copyright: update coverage
  * lint-check code during build;
    build-depend on
    eslint node-eslint-config-eslint node-eslint-plugin-node
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Dec 2020 00:47:55 +0100
