=== debian/control ===
--- 
+++ 
@@ -5,10 +5,14 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ eslint <!nocheck>,
+ jq,
  mocha <!nocheck>,
+ node-eslint-config-eslint <!nocheck>,
+ node-eslint-plugin-node <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/eslint/eslint-visitor-keys
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-visitor-keys
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-visitor-keys.git
@@ -17,8 +21,12 @@
 Package: node-eslint-visitor-keys
 Architecture: all
 Depends:
- nodejs,
  ${misc:Depends},
+Provides:
+ node-types-estree (= ${types:Version}),
+Breaks:
+ node-typescript-types (<< 20201201-2~)
+Multi-Arch: foreign
 Description: Constants and utilities about visitor keys to traverse AST
  This module, eslint-visitor-keys, provides onstants and utilities
  about visitor keys to traverse AST.
