=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Test-Command: node -e "require('eslint-visitor-keys');"
 Depends:
  node-eslint-visitor-keys,
+ nodejs,
 Restrictions: superficial
 
 Test-Command:
