=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
+ cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
  eslint <!nocheck>,
  jq,
  mocha <!nocheck>,
  node-eslint-config-eslint <!nocheck>,
  node-eslint-plugin-node <!nocheck>,
- pandoc <!nodoc>,
-Standards-Version: 4.5.1
+ node-typescript,
+ rollup,
+Standards-Version: 4.6.0
 Homepage: https://github.com/eslint/eslint-visitor-keys
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-visitor-keys
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-visitor-keys.git
