## node-eslint-visitor-keys 3.3.0+~1.0.0

=== debian/changelog ===
node-eslint-visitor-keys (3.3.0+~1.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release of embedded @types/estree

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Sep 2022 16:31:51 +0200
