=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  node-eslint-plugin-node <!nocheck>,
  node-typescript,
  rollup,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/eslint/eslint-visitor-keys
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-visitor-keys
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-visitor-keys.git
